<template>
    <span>{{ industryLabel(dictType, value) }}</span>
</template>

<script setup>
import useDictStore from '../../stores/useDictStore';
const { dictType, value } = defineProps(['value', 'dictType']);
const { complete, industryLabel } = useDictStore();
</script>

<style></style>
